.site-heading.heading-columns {
  position: relative;
  margin-top: 100px;
  text-align: left;
  min-height: calc(100vh - 100px);
  display: flex;
  color: #1a1a1a;
}

.site-heading.heading-columns .heading-content {
  width: 48%;
}

.site-heading.heading-columns .heading-content .inner {
  width: 100%;
  padding: 100px 130px 0 20px;
  margin-right: 0;
  margin-left: auto;
  max-width: 582px;
}

.site-heading.heading-columns .heading-content .inner.-right {
  padding: 100px 20px 0 130px;
  margin-right: auto;
  margin-left: 0;
}

@media all and (max-width: 1240px) {
  .site-heading.heading-columns .heading-content .inner {
    padding: 50px 50px 0 20px;
  }
}

@media all and (max-width: 900px) {
  .site-heading.heading-columns .heading-content .inner {
    width: auto;
    padding: 30px 20px;
  }
  .site-heading.heading-columns .heading-content .inner .font-heading {
    display: none;
  }
}

.site-heading.heading-columns .full-image {
  position: absolute;
  right: 0;
  top: 0;
  width: 52%;
  height: 100%;
}

.site-heading.heading-columns .location-type {
  margin-bottom: 20px;
}

.site-heading.heading-columns .font-heading {
  margin-bottom: 50px;
}

@media all and (max-width: 425px) {
  .site-heading.heading-columns .font-heading {
    margin-bottom: 30px;
  }
}

@media all and (max-width: 900px) {
  .site-heading.heading-columns {
    margin-top: calc(100px - 30px);
    min-height: calc(100vh - 100px - 30px);
    flex-direction: column;
  }
  .site-heading.heading-columns .full-image {
    order: 2;
    position: relative;
    height: 500px;
    width: auto;
  }
  .site-heading.heading-columns .heading-content {
    order: 3;
    width: 100%;
  }
  .site-heading.heading-columns .heading-content .inner {
    max-width: none;
  }
  .site-heading.heading-columns .heading-content.mobile {
    order: 1;
    width: 100%;
    margin-top: 70px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
